#!/bin/bash
pulsemixer --id source-1 --toggle-mute 
mic_state=$(pulsemixer --id source-1 --get-mute)
if [ "$mic_state" == "0" ]
then
  notify-send "Mic is now unmuted"
else 
  notify-send "Mic is now muted"
fi
